Description

When using themes, would be nice to have a textarea background color specific to each theme. Looks odd in the Dark theme with a

stark white background.

History

#1 - 12/21/2015 10:54 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Jared Dillard

#2 - 01/26/2016 11:01 AM - Anonymous

- Status changed from Assigned to Feedback

- Assignee changed from Jared Dillard to BBcan177 .

textarea styling has been added to the pfSense-dark.css file

You can also add:

textarea {

background-color: #bfbfbf;

}

to the end of /usr/local/www/bootstrap/css/pfSense-dark-BETA.css, change to that theme and experiment with the colors if you like.

#3 - 01/29/2016 04:38 PM - BBcan177 .

The textarea color #bfbfbf looks great in the Dark Theme...

#4 - 01/12/2019 09:13 PM - Anonymous

Can this be marked resolved?

#5 - 01/12/2019 09:16 PM - BBcan177 .

Yep

#6 - 01/12/2019 09:20 PM - Jim Pingle

- Status changed from Feedback to Resolved
